
/* 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 clear.css 覧覧覧覧覧覧覧覧覧覧覧覧覧覧覧 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,sub, sup, tt, var, center, dl, dt, dd,  
fieldset, form, label, legend, caption, input, textarea
{margin:0;padding:0;border:0;outline:0;font-size:12px;font-weight:normal;outline:none; font-family:verdana, Helvetica, sans-serif; }

body{background:url(../images/bg.jpg) repeat;}

blockquote, q {quotes:none;}

a, span {}
img {vertical-align:top;text-decoration:none;}


@font-face {
    font-family: 'Swis721CnBTRoman';
    src: url('swissc-webfont.eot');
    src: url('swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('swissc-webfont.woff') format('woff'),
         url('swissc-webfont.ttf') format('truetype'),
         url('swissc-webfont.svg#Swis721CnBTRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('PTN57F-webfont.eot');
    src: url('PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTN57F-webfont.woff') format('woff'),
         url('PTN57F-webfont.ttf') format('truetype'),
         url('PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'AngelinaRegular';
    src: url('angelina-webfont.eot');
    src: url('angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('angelina-webfont.woff') format('woff'),
         url('angelina-webfont.ttf') format('truetype'),
         url('angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}





.common-input{ background:#FFF; color:#000; padding:3px;border:1px solid #d8d8d8;font-size:12px; line-height:20px;font-family: 'Swis721CnBTRoman'; }

#button{ background:#c6141e; color:#fff; padding:3px;font-size:11px; line-height:20px; }
#button:hover{ background:#20095b; color:#fff; padding:3px;font-size:11px; line-height:20px; }


#wrapper1{width:100%;float:left; background:#fff url(../images/menu_bg.gif) no-repeat  center bottom; height:111px;}
#wrapper2{width:100%;float:left; background:#fff url(../images/bg1.jpg) no-repeat  center bottom; height:569px; }
#wrapper3{width:100%;float:left; background:#fff url(../images/bg1a.jpg) no-repeat  center bottom; }


.text1{text-align:center;}

.page-wrapper{width: 1000px; margin: 0 auto; background:transparent; position:relative; }

.logo{float:left; margin-top:20px;}
.tag{font-size:21px; color:#696969;font-family: 'Swis721CnBTRoman'; float:left; padding:30px 0 0 50px;}


.top-box{float:right; background:url(../images/top_box.gif) no-repeat bottom; width:337px; height:111px;}

.top-box1{float:right; background:url(../images/top-box1.gif) no-repeat bottom; width:338px; height:111px;}

.ipad{float:left; width:527px; height:406px; background:url(../images/ipad.png) no-repeat left top; margin-top:22px;}

.home_content{float:left; width:230px; background:#fff; height:351px; margin-top:40px; padding:30px 50px 0 10px; }
.home_content h1{ font-size:21px; color:#20095b;font-family: 'Swis721CnBTRoman'; margin-bottom:10px;}

.home_content p{ font-size:14px; color:#363637; margin-bottom:10px; font-family: 'Swis721CnBTRoman'; line-height:20px;}

#apDiv1 {
	position:absolute;
	right:0px;
	top:0px;
	width:265px;
	height:569px;
	z-index:1;
}
.client{
	width:580px;
	height:80px;
	float:left;
	margin-top:40px;
	margin-left:150px;
	
}


.home_content1{float:left; width:870px; background:#fff url(../images/p-strp.jpg) repeat-x left top; height:451px; margin-top:40px; padding:20px; }
.home_content1 h1{ font-size:30px; color:#20095b;font-family: 'Swis721CnBTRoman'; margin-bottom:50px; margin-top:10px;}

.home_content1 p{ font-size:14px; color:#454545; margin-bottom:10px; font-family: 'Swis721CnBTRoman'; width:580px; line-height:20px; text-align:justify;}

.home_content1 p.st{ font-size:32px; color:#696969; margin-top:20px; font-family: 'AngelinaRegular'; width:450px; line-height:25px; text-align:justify;}



.home_content2{float:left; width:960px; background:#fff url(../images/p-strp.jpg) repeat-x left top; height:451px; margin-top:40px; padding:20px; }
.home_content2 h1{ font-size:30px; color:#20095b;font-family: 'Swis721CnBTRoman'; margin-bottom:30px; margin-top:10px;}
.home_content-bg{background:url(../images/tran.gif) no-repeat 0 0; width:957px; height:312px;}


.team_content1{float:left; width:870px; background:#fff url(../images/p-strp.jpg) repeat-x left top; height:451px; margin-top:40px; padding:20px; }
.team_content1 h1{ font-size:30px; color:#20095b;font-family: 'Swis721CnBTRoman'; margin-bottom:50px; margin-top:10px;}

.team_content1 p{ font-size:14px; color:#454545; margin-bottom:10px; font-family: 'Swis721CnBTRoman'; width:350px; line-height:20px; text-align:justify;}

h3{ font-size:20px; color:#363637;font-family: 'Swis721CnBTRoman'; margin-bottom:20px; margin-top:10px;}


/*========================= Primary Nav (Dropdown Menu) Start =========================*/
.menu {margin:0;border:0;width:700px;position:absolute;z-index:9; top:70px; left:0; }
.menu ul { margin:0; padding:0; margin-left:10px;}
.menu ul li {float:left;display:inline;position:relative;zoom:1;border-right:0px solid #555}
.rightmenu {position:relative;zoom:1;float:right;display:inline}
/*======================== TOP LEVEL MENU DEFINITIONS ========================*/
.menu ul li ul {display:none;padding:0; margin:0;}
.menu li ul li {padding:0;border-right:0;}
.menu ul li a, .menu ul li a:visited {display:block;float:left;text-decoration:none;line-height:40px;color:#fff;font-size:18px;font-family: 'Swis721CnBTRoman';}
.menu ul li a {padding:0 18px; border-right:0px solid #be1e61; line-height:40px;}
.menu ul li:hover a, .menu ul li a:hover {border-top:0px solid #000;background:#c6141e;padding:0 18px;line-height:40px;	text-transform:none;color:#fff}
.menu ul li a.selected {height:48px;background:#c6141e;}
.menu li.special_offer {background:url(../images/pnav_specialoffbg.png) repeat-x left top; float:right}
/*======================== 2nd Level Menu ========================*/
.menu ul li:hover ul, .menu ul li a:hover ul {display:block;position:absolute;margin:0;top:38px;left:-1px;height:auto;color:#666;text-transform:none; margin:0; padding:0;}
.menu ul li ul.leftbutton, .menu ul li a ul.leftbutton {left:0;border:3px solid #c6141e;border-top:0;background:#c6141e;padding:10px 10px 20px 0px;margin:2px 0 0; }
* html .menu ul li:hover ul.leftbutton, .menu ul li a:hover ul.leftbutton {margin:2px 0 0}
.leftbutton .head {text-transform:uppercase;font-weight:700}
.two_column {width:350px; margin:0; padding:0;}
.one_column {width:250px}

.menu .leftbutton .firstcol {width:150px;float:left;}
.menu .leftbutton .firstcol ol {float:left;margin:0;padding:0 0 0 10px;}
.menu .leftbutton .firstcol ol li a{margin:0;padding:0;color:#fff;height:25px;line-height:25px; width:150px;background:none;float:left;font-size:15px;font-family:'Swis721CnBTRoman';padding-left:5px;}
.menu .leftbutton .firstcol ol li a:hover{color:#be1e61;background:#fff; padding-left:5px;}

.menu ol li a {border-bottom:1px dotted #bbb; border-right:0;}
.menu ol li a:hover {border-bottom:1px dotted #555}


.menu .leftbutton .thirdcol {float:right;width:150px;}
.menu .leftbutton .thirdcol ol {float:left; margin:0;padding:0;}
.menu .leftbutton .thirdcol ol li a{margin:0;padding:0;color:#fff;height:25px;line-height:25px; width:150px;background:none;float:left;font-size:15px;font-family:'Swis721CnBTRoman';}
.menu .leftbutton .thirdcol ol li a:hover{color:#be1e61; background:#fff;}


.menu .leftbutton .onecol {width:250px;float:left;}
.menu .leftbutton .onecol ol {float:left;}
.menu .leftbutton .onecol ol li a{margin:0;padding:0;color:#000;height:25px;line-height:25px; width:250px;background:none;float:left;font-size:14px;font-family:'Swis721CnBTRoman';}
.menu .leftbutton .onecol ol li a:hover{color:#be1e61;background:#efefef;}




* html .leftbutton .head {margin:-10px 0}
.menu .leftbutton .secondcol {float:left;width:175px}
.menu .leftbutton .secondcol ol {float:left}

* html .menu ul.rightmenu li a:hover ul {right:-1px;}


.leftbutton li.subnav_separate {border-top:0px dotted #ccc;margin-top:5px}
.menu_rightalign {left:auto!important;right:0!important} 
/*========================= Primary Nav (Dropdown Menu) End =========================*/


#apDiv2{
	position:absolute;
	right:18px;
	top:0px;
	width:367px;
	height:534px;
	z-index:1;
}

#apDiv3 {
	position:absolute;
	left:350px;
	top:70px;
	width:352px;
	height:61px;
	z-index:100;
	  font-family: 'PTSansNarrowRegular';
	  font-size:20px;
	  font-weight:normal;
	  text-align:right;
	  color:#c6141e;
	  line-height:40px;
}


#apDiv4 {
	position:absolute;
	left:-40px;
	top:380px;
	width:201px;
	height:155px;
	z-index:1;
}


#apDiv5{
	position:absolute;
	right:0px;
	top:0px;
	width:137px;
	height:36px;
	z-index:1;
}


.red{font-size:20px; color:#c6141e;font-family: 'Swis721CnBTRoman';}

.red1{font-size:14px; color:#c6141e;font-family: 'Swis721CnBTRoman';}

.blue{font-size:14px; color:#20095b;font-family: 'Swis721CnBTRoman';}

.blue1{font-size:20px; color:#20095b;font-family: 'Swis721CnBTRoman';}

a.mail{font-size:14px; color:#c6141e; font-family: 'Swis721CnBTRoman';}
a.mail:hover{font-size:14px; color:#454545; font-family: 'Swis721CnBTRoman';}


#footer {
	position:absolute;
	left:180px;
	top:540px;
	width:564px;
	height:24px;
	z-index:10;
}

a.text1{ font-size:11px; color:#666;}
a.text1:hover{ font-size:11px;}